<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CallUserCSUsers" xml:space="preserve">
    <value>ユーザー</value>
  </data>
  <data name="DeleteSomeUsersFailedMessage" xml:space="preserve">
    <value>彼らは 1 つ以上の既存の要求に関連付けられているために、指定されたユーザーの 1 以上を削除できませんでした。</value>
  </data>
  <data name="DeleteUsersFailedMessage" xml:space="preserve">
    <value>削除できませんでした、指定されたユーザーのいずれか彼らは 1 つ以上の既存の要求に関連付けられているため</value>
  </data>
  <data name="DeleteUserOneSuccessMessage" xml:space="preserve">
    <value>ユーザーが削除されました</value>
  </data>
  <data name="HeaderTextUserActive" xml:space="preserve">
    <value>アクティブです</value>
  </data>
  <data name="HeaderTextUserDepartments" xml:space="preserve">
    <value>部門</value>
  </data>
  <data name="HeaderTextUserEmail" xml:space="preserve">
    <value>電子メール</value>
  </data>
  <data name="HeaderTextUserExt" xml:space="preserve">
    <value>Ext</value>
  </data>
  <data name="HeaderTextUserFirstName" xml:space="preserve">
    <value>最初の名前</value>
  </data>
  <data name="HeaderTextUserLastName" xml:space="preserve">
    <value>最後の名前</value>
  </data>
  <data name="HeaderTextUserLogin" xml:space="preserve">
    <value>ログイン</value>
  </data>
  <data name="HeaderTextUserWorkPhone" xml:space="preserve">
    <value>勤務先電話番号</value>
  </data>
  <data name="LabelUserActive" xml:space="preserve">
    <value>アクティブ。</value>
  </data>
  <data name="LabelUserEmail" xml:space="preserve">
    <value>電子メール：</value>
  </data>
  <data name="LabelUserExtColon" xml:space="preserve">
    <value>Ext:</value>
  </data>
  <data name="LabelUserFirstName" xml:space="preserve">
    <value>最初の名前:</value>
  </data>
  <data name="LabelUserLastName" xml:space="preserve">
    <value>最後の名前：</value>
  </data>
  <data name="LabelUserLogin" xml:space="preserve">
    <value>ログイン:</value>
  </data>
  <data name="LabelUserPhoneNumber" xml:space="preserve">
    <value>電話番号:</value>
  </data>
  <data name="LabelUsers" xml:space="preserve">
    <value>ユーザー</value>
  </data>
  <data name="TitleeSecuritelUserMaster" xml:space="preserve">
    <value>Brightstar Device Protection: マスター ・ デ ・ Usuario</value>
  </data>
  <data name="ActivateOneUserSuccessMessage" xml:space="preserve">
    <value>アクティブ化されたユーザー</value>
  </data>
  <data name="ActivateUsersErrorMessage" xml:space="preserve">
    <value>申し訳ありませんが、選択したユーザーのアクティブ化エラーがありました。</value>
  </data>
  <data name="ActivateUsersSuccessMessage" xml:space="preserve">
    <value>アクティブ化されたユーザー</value>
  </data>
  <data name="AllOrganizationsOption" xml:space="preserve">
    <value>&lt;All&gt;</value>
  </data>
  <data name="AUserIdmustbepassedin" xml:space="preserve">
    <value>ユーザー Id を渡す必要があります。</value>
  </data>
  <data name="ButtonAssignGroupLists" xml:space="preserve">
    <value>GroupLists を割り当てる</value>
  </data>
  <data name="ButtonAssignGroups" xml:space="preserve">
    <value>グループに割り当てる</value>
  </data>
  <data name="ButtonAssignRoles" xml:space="preserve">
    <value>ロールを割り当てください。</value>
  </data>
  <data name="DeactivateOneUserSuccessMessage" xml:space="preserve">
    <value>ユーザーの非アクティブ化</value>
  </data>
  <data name="DeactivateUsersErrorMessage" xml:space="preserve">
    <value>申し訳ありませんが、選択したユーザーの非アクティブ化エラーがありました。</value>
  </data>
  <data name="DeactivateUsersSuccessMessage" xml:space="preserve">
    <value>ユーザーの非アクティブ化</value>
  </data>
  <data name="DeleteUsersSuccessMessage" xml:space="preserve">
    <value>削除されたユーザー</value>
  </data>
  <data name="ErrorMessageBothPasswordFieldsMustMatch" xml:space="preserve">
    <value>両方のパスワード フィールドに一致する必要があります。</value>
  </data>
  <data name="ErrorMessageEmailNotInInvalidFormat" xml:space="preserve">
    <value>電子メールは無効な形式でないです。</value>
  </data>
  <data name="ErrorMessageFirstNameIsRequired" xml:space="preserve">
    <value>最初の名前が必要です。</value>
  </data>
  <data name="ErrorMessageLastNameIsRequired" xml:space="preserve">
    <value>最後の名前が必要です。</value>
  </data>
  <data name="ErrorMessageLoginIsRequired" xml:space="preserve">
    <value>ログインが必要です。</value>
  </data>
  <data name="ErrorMessagePasswordIsRequired" xml:space="preserve">
    <value>パスワードが必要です。</value>
  </data>
  <data name="ErrorMessageRetypePasswordIsRequired" xml:space="preserve">
    <value>パスワードの再入力が必要です。</value>
  </data>
  <data name="ErrorMessageTitleIsRequired" xml:space="preserve">
    <value>タイトルは必須です。</value>
  </data>
  <data name="HeaderMessageFollowingItemsReviewedBeforeCreating" xml:space="preserve">
    <value>次の項目は、新しいユーザーを作成する前に確認する必要があります。</value>
  </data>
  <data name="HeaderMessageFollowingItemsReviewedBeforeUpadating" xml:space="preserve">
    <value>次の項目は、このユーザーを更新する前に確認する必要があります。</value>
  </data>
  <data name="LabelComingSoon" xml:space="preserve">
    <value>もうすぐです。。。</value>
  </data>
  <data name="LabelCreateNewUser" xml:space="preserve">
    <value>新しいユーザーを作成します。</value>
  </data>
  <data name="LabelGeneralInformation" xml:space="preserve">
    <value>一般的な情報</value>
  </data>
  <data name="LabelMyProfile" xml:space="preserve">
    <value>私のプロフィール</value>
  </data>
  <data name="LabelOnlyRootLevelUserAddNeweSecuritelUser" xml:space="preserve">
    <value>ルート レベルのユーザーのみが新しいユーザーを追加 eSecuritel</value>
  </data>
  <data name="LabelOnlyRootLevelUserUpdateAnothereSecuritelUser" xml:space="preserve">
    <value>ルート レベルのユーザーのみが別の eSecuritel ユーザーを更新可能性があります。</value>
  </data>
  <data name="LabelRetypePassword" xml:space="preserve">
    <value>パスワードの確認入力します。</value>
  </data>
  <data name="LabelRootUser" xml:space="preserve">
    <value>Root ユーザー:</value>
  </data>
  <data name="LabelTitle" xml:space="preserve">
    <value>タイトル:</value>
  </data>
  <data name="LabelUserAssignment" xml:space="preserve">
    <value>ユーザーの割り当て</value>
  </data>
  <data name="LabelUserDetails" xml:space="preserve">
    <value>ユーザーの詳細</value>
  </data>
  <data name="LabelUserGroupAssignment" xml:space="preserve">
    <value>ユーザー グループの割り当て</value>
  </data>
  <data name="LabelUserGroupListAssignment" xml:space="preserve">
    <value>ユーザー グループの一覧の割り当て</value>
  </data>
  <data name="LabelUserPassword" xml:space="preserve">
    <value>パスワード:</value>
  </data>
  <data name="LabelUserRoleAssignment" xml:space="preserve">
    <value>ユーザー ロールの割り当て</value>
  </data>
  <data name="LabelWorkPhoneNumber" xml:space="preserve">
    <value>勤務先電話番号:</value>
  </data>
  <data name="LocalizeChangeofLoginWarning" xml:space="preserve">
    <value>ログインの警告の変更</value>
  </data>
  <data name="LocalizeChangingYourCurrentLoginWillRequireYouLoginAgain" xml:space="preserve">
    <value>現在のログインを変更する場合は再度ログインが必要になります。</value>
  </data>
  <data name="LocalizeDoYouWishProceedQuestion" xml:space="preserve">
    <value>続行してよろしいですか。</value>
  </data>
  <data name="LoginExistsError" xml:space="preserve">
    <value>既に選択したログインが存在する、別の 1 つを選択してください。</value>
  </data>
  <data name="Novalidemailaddressisavailable" xml:space="preserve">
    <value>有効な電子メール アドレスがないです。</value>
  </data>
  <data name="ToolTipBothPasswordFieldsMustMatch" xml:space="preserve">
    <value>両方のパスワード フィールドに一致する必要があります。</value>
  </data>
  <data name="ToolTipEmailNotInInvalidFormat" xml:space="preserve">
    <value>電子メールは無効な形式ではありません。</value>
  </data>
  <data name="ToolTipFirstNameIsRequired" xml:space="preserve">
    <value>最初の名前が必要です。</value>
  </data>
  <data name="ToolTipLastNameIsRequired" xml:space="preserve">
    <value>最後の名前が必要です。</value>
  </data>
  <data name="ToolTipLoginIsRequired" xml:space="preserve">
    <value>ログインが必要です。</value>
  </data>
  <data name="ToolTipPasswordIsRequired" xml:space="preserve">
    <value>パスワードが必要です。</value>
  </data>
  <data name="ToolTipRetypePasswordIsRequired" xml:space="preserve">
    <value>パスワードの再入力が必要です。</value>
  </data>
  <data name="ToolTipTitleIsRequired" xml:space="preserve">
    <value>タイトルは必須です。</value>
  </data>
  <data name="UpdateFailed" xml:space="preserve">
    <value>-更新に失敗しました。</value>
  </data>
  <data name="UserAddedFailed" xml:space="preserve">
    <value>失敗した新しいユーザーの作成は、システム管理者に問い合わせてください。</value>
  </data>
  <data name="UserAddedMessage" xml:space="preserve">
    <value>正常に作成されたユーザー</value>
  </data>
  <data name="UserUpdated" xml:space="preserve">
    <value>正常に更新されたユーザー</value>
  </data>
  <data name="HeaderTextCreatedBy" xml:space="preserve">
    <value>によって作成されました。</value>
  </data>
  <data name="HyperLinkNewUser" xml:space="preserve">
    <value>新しいユーザー</value>
  </data>
  <data name="HyperLinkRQ4ReceiptsTemplates" xml:space="preserve">
    <value>RQ4領収書テンプレート</value>
  </data>
  <data name="ToolTipCreateNewUser" xml:space="preserve">
    <value>新しいユーザーを作成します。</value>
  </data>
  <data name="ToolTipSearchUsers" xml:space="preserve">
    <value>検索ユーザー</value>
  </data>
  <data name="CreateNewUser" xml:space="preserve">
    <value>新しいユーザーを作成します。</value>
  </data>
  <data name="ImportUsersFile" xml:space="preserve">
    <value>ユーザー ファイルをインポートします。</value>
  </data>
  <data name="SearchUsers" xml:space="preserve">
    <value>検索ユーザー</value>
  </data>
  <data name="LabelSearchUserCriteria" xml:space="preserve">
    <value>検索ユーザー条件</value>
  </data>
  <data name="HeaderLoginUser" xml:space="preserve">
    <value>ログイン ユーザー:</value>
  </data>
  <data name="LabelExamplexxxxxxxxxx" xml:space="preserve">
    <value>(例: xxx xxx xxxx)</value>
  </data>
  <data name="LabelWorkPhoneColon" xml:space="preserve">
    <value>勤務先電話番号:</value>
  </data>
  <data name="NewpasswordhasbeenresetbyParameter" xml:space="preserve">
    <value>新しいパスワードは {0} によってリセットされました</value>
  </data>
  <data name="HeaderTextCreatedDate" xml:space="preserve">
    <value>作成日</value>
  </data>
  <data name="HeaderTextCreatedOn" xml:space="preserve">
    <value>上に作成</value>
  </data>
  <data name="LabelCreatedbyColon" xml:space="preserve">
    <value>作成者。</value>
  </data>
  <data name="LabelCreatedOnColon" xml:space="preserve">
    <value>作成されます。</value>
  </data>
  <data name="LabelApprovedbyColon" xml:space="preserve">
    <value>承認。</value>
  </data>
  <data name="LabelActivated" xml:space="preserve">
    <value>アクティブ化</value>
  </data>
  <data name="LabelAttemptedDelivery" xml:space="preserve">
    <value>配信試行</value>
  </data>
  <data name="LabelHoldingForPickup" xml:space="preserve">
    <value>ピックアップを保持</value>
  </data>
  <data name="LabelReturned" xml:space="preserve">
    <value>返される</value>
  </data>
  <data name="LabelGetApprovedUserDetails" xml:space="preserve">
    <value>承認されたユーザーの詳細を取得します。</value>
  </data>
  <data name="UserGroupAssignmentError" xml:space="preserve">
    <value>ユーザー グループの割り当てでエラー</value>
  </data>
  <data name="UserGroupAssignmentSuccessfully" xml:space="preserve">
    <value>ユーザー グループの割り当てが正常に</value>
  </data>
  <data name="UserGroupListAssignmentError" xml:space="preserve">
    <value>ユーザー グループのリストの割り当てでエラー</value>
  </data>
  <data name="UserGroupListAssignmentSuccessfully" xml:space="preserve">
    <value>ユーザー グループが正常に割り当てを一覧表示</value>
  </data>
  <data name="UserRoleAssignmentError" xml:space="preserve">
    <value>ユーザー ロールの割り当てでエラー</value>
  </data>
  <data name="UserRoleAssignmentSuccessfully" xml:space="preserve">
    <value>ユーザー ロールの割り当てが正常に</value>
  </data>
  <data name="LabelFaxNumberColon" xml:space="preserve">
    <value>Fax 番号:</value>
  </data>
  <data name="TitleBundleJobDetails" xml:space="preserve">
    <value>ジョブの詳細をバンドル</value>
  </data>
  <data name="TitleEsecuritelColonCallRecordings" xml:space="preserve">
    <value>Brightstar Device Protection: 通話録音</value>
  </data>
  <data name="TitleEsecuritelColonCallRecordingsMaster" xml:space="preserve">
    <value>Brightstar Device Protection: 電話録音マスター</value>
  </data>
  <data name="TitleEsecuritelColonCarrierShipments" xml:space="preserve">
    <value>Brightstar Device Protection: キャリア出荷</value>
  </data>
  <data name="TitleEsecuritelColonCreateNewUser" xml:space="preserve">
    <value>Brightstar Device Protection: 新しいユーザーを作成します。</value>
  </data>
  <data name="TitleEsecuritelColonLoaderDetail" xml:space="preserve">
    <value>Brightstar Device Protection: ローダーの詳細</value>
  </data>
  <data name="TitleEsecuritelColonLoaderLog" xml:space="preserve">
    <value>Brightstar Device Protection: ローダー ログ</value>
  </data>
  <data name="TitleeSecuritelColonLoaderMaster" xml:space="preserve">
    <value>Brightstar Device Protection: ローダー マスター</value>
  </data>
  <data name="TitleEsecuritelColonLoaderRecordDetails" xml:space="preserve">
    <value>Brightstar Device Protection: ローダー レコードの詳細</value>
  </data>
  <data name="TitleEsecuritelColonMyProfile" xml:space="preserve">
    <value>Brightstar Device Protection： プロフィール</value>
  </data>
  <data name="TitleEsecuritelColonReportAdministrationPage" xml:space="preserve">
    <value>Brightstar Device Protection: レポートの管理] ページ</value>
  </data>
  <data name="TitleEsecuritelColonReportBundleAdministration" xml:space="preserve">
    <value>Brightstar Device Protection: バンドルの管理レポート</value>
  </data>
  <data name="TitleEsecuritelColonReportBundles" xml:space="preserve">
    <value>Brightstar Device Protection: バンドルを報告</value>
  </data>
  <data name="TitleEsecuritelColonUserDetails" xml:space="preserve">
    <value>Brightstar Device Protection: [ユーザの詳細</value>
  </data>
  <data name="TitleEsecuritelColonUserMaster" xml:space="preserve">
    <value>Brightstar Device Protection: ユーザ マスター</value>
  </data>
  <data name="TitleUntitledPage" xml:space="preserve">
    <value>Página 罪 título</value>
  </data>
  <data name="QuestionnaireHeader" xml:space="preserve">
    <value>セキュリティの質問</value>
  </data>
  <data name="QuestionnaireAnswerRequiredErrorMessage" xml:space="preserve">
    <value>必要な答え</value>
  </data>
  <data name="ButtonSaveTextQuestionAnswerSetup" xml:space="preserve">
    <value>更新プログラム</value>
  </data>
  <data name="ButtonCancelTextQuestionAnswerSetup" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="SecurityQuestionLabelText" xml:space="preserve">
    <value>セキュリティの質問</value>
  </data>
  <data name="YourAnswerLabelText" xml:space="preserve">
    <value>答え</value>
  </data>
  <data name="QuestionnaireRequiredErrorMessage" xml:space="preserve">
    <value>必要な質問</value>
  </data>
  <data name="QuestionnaireRequiredTooltip" xml:space="preserve">
    <value>質問を選択する必要があります。</value>
  </data>
  <data name="QuestionnaireDefaultText" xml:space="preserve">
    <value>-- いずれかを選択します</value>
  </data>
  <data name="QuestionAnswerInsertError" xml:space="preserve">
    <value>更新に失敗しました。もう一度やり直してください。</value>
  </data>
  <data name="SecurityQuestionNotSetup" xml:space="preserve">
    <value>アクティブなセキュリティの問題がないセットアップ システムです。</value>
  </data>
  <data name="SEC_QUESTION_CODE1" xml:space="preserve">
    <value>あなたの幼年期のニックネームは何でしたか？</value>
  </data>
  <data name="SEC_QUESTION_CODE2" xml:space="preserve">
    <value>どんな都市であなたの配偶者/大幅他会いましたか</value>
  </data>
  <data name="SEC_QUESTION_CODE3" xml:space="preserve">
    <value>あなたの好みの幼年期の友人の名前は何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE4" xml:space="preserve">
    <value>3 年生で何通り住んでいましたか</value>
  </data>
  <data name="SEC_QUESTION_CODE5" xml:space="preserve">
    <value>あなたの最も古い兄弟の誕生日の月と年ですか？（例えば、1900 年 1 月)</value>
  </data>
  <data name="SEC_QUESTION_CODE6" xml:space="preserve">
    <value>あなたの最も古い子供のミドルネームは何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE7" xml:space="preserve">
    <value>あなたの最も古い兄弟のミドルネームは何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE8" xml:space="preserve">
    <value>どのような学校 6 年生の出席しましたか。</value>
  </data>
  <data name="SEC_QUESTION_CODE9" xml:space="preserve">
    <value>子供の頃電話番号含む市外局番は何でしたか？（例： 000-000-0000）</value>
  </data>
  <data name="SEC_QUESTION_CODE10" xml:space="preserve">
    <value>あなたの最年長のいとこの最初と最後の名前？</value>
  </data>
  <data name="SEC_QUESTION_CODE11" xml:space="preserve">
    <value>あなたの最初ぬいぐるみ動物の名前は何でしたか？</value>
  </data>
  <data name="SEC_QUESTION_CODE12" xml:space="preserve">
    <value>どのような都市や町で母親と父親満たしてでしたか？</value>
  </data>
  <data name="SEC_QUESTION_CODE13" xml:space="preserve">
    <value>どこにいたあなたの最初のキスをしたときですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE14" xml:space="preserve">
    <value>男の子か女の子、あなたが最初にキスの最初の名前は何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE15" xml:space="preserve">
    <value>あなたの第 3 等級教師の最後の名前は何でしたか？</value>
  </data>
  <data name="SEC_QUESTION_CODE16" xml:space="preserve">
    <value>あなたの最も近い兄弟はどの都市に住んでいますか</value>
  </data>
  <data name="SEC_QUESTION_CODE17" xml:space="preserve">
    <value>一番上の兄の誕生日の月と年とは（例えば、1900 年 1 月)</value>
  </data>
  <data name="SEC_QUESTION_CODE18" xml:space="preserve">
    <value>母方の祖母の旧姓は何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE19" xml:space="preserve">
    <value>どのような都市や町で最初の仕事でしたか？</value>
  </data>
  <data name="SEC_QUESTION_CODE20" xml:space="preserve">
    <value>結婚披露宴が開催された場所の名前は何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE21" xml:space="preserve">
    <value>大学に適用に出席しなかったの名前は何ですか？</value>
  </data>
  <data name="SEC_QUESTION_CODE22" xml:space="preserve">
    <value>どこにいた約 9/11 を最初に聞いたときですか？</value>
  </data>
  <data name="PasswordExpirationPage_Label_1" xml:space="preserve">
    <value>パスワードは {0} 日で有効期限が切れます。</value>
  </data>
  <data name="PasswordExpirationPage_Label_2" xml:space="preserve">
    <value>この時点でパスワードの変更を希望ですか？</value>
  </data>
  <data name="PasswordExpirationPage_Label_3" xml:space="preserve">
    <value>パスワードの変更</value>
  </data>
  <data name="PasswordExpirationPage_Label_4" xml:space="preserve">
    <value>いいえ</value>
  </data>
  <data name="PasswordExpirationPage_Label_5" xml:space="preserve">
    <value>あなたのパスワードを 1 日で切れます。</value>
  </data>
  <data name="ErrorMessageEmailAddressIsRequired" xml:space="preserve">
    <value>メール アドレスが必要です。</value>
  </data>
  <data name="ToolTipEmailAddressIsRequired" xml:space="preserve">
    <value>メール アドレスが必要です。</value>
  </data>
  <data name="LabelUserConfirmEmail" xml:space="preserve">
    <value>メールを確認します。</value>
  </data>
  <data name="ErrorMessageBothEmailAddressFieldsMustMatch" xml:space="preserve">
    <value>両方の電子メール アドレスのフィールドに一致する必要があります。</value>
  </data>
  <data name="ToolTipBothEmailAddressFieldsMustMatch" xml:space="preserve">
    <value>両方の電子メール アドレスのフィールドに一致する必要があります。</value>
  </data>
  <data name="ButtonPasswordReset" xml:space="preserve">
    <value>パスワードのリセット</value>
  </data>
  <data name="PasswordResetHeaderText" xml:space="preserve">
    <value>パスワードのリセット</value>
  </data>
  <data name="NoEmailAddressOnFileForPasswordReset_A" xml:space="preserve">
    <value>{0} のファイルに電子メール アドレスがないです。</value>
  </data>
  <data name="NoEmailAddressOnFileForPasswordReset_B" xml:space="preserve">
    <value>ファイルには、e メール アドレスはありません。</value>
  </data>
  <data name="PasswordResetConfirmationMessage" xml:space="preserve">
    <value>{0} にパスワード リセットのリンクを送信したいです。</value>
  </data>
  <data name="ResetPasswordEmailSentSuccessMessage" xml:space="preserve">
    <value>-メール パスワードをリセットします。</value>
  </data>
  <data name="ResetPasswordEmailSentFailureMessage" xml:space="preserve">
    <value>-パスワード リセットのリンクを送信することができません。</value>
  </data>
  <data name="ResetPasswordURLInvalidMessage" xml:space="preserve">
    <value>パスワードの URL が無効です。</value>
  </data>
  <data name="ResetPasswordURLExpireMessage" xml:space="preserve">
    <value>パスワード リセット URL を期限切れです。</value>
  </data>
  <data name="ResetPasswordSuccessMessage_A" xml:space="preserve">
    <value>パスワード リセットは成功です。</value>
  </data>
  <data name="ResetPasswordSuccessMessage_B" xml:space="preserve">
    <value>クリックしてください。</value>
  </data>
  <data name="ResetPasswordSuccessMessage_C" xml:space="preserve">
    <value>ここで</value>
  </data>
  <data name="ResetPasswordSuccessMessage_D" xml:space="preserve">
    <value>ログインのページに移動します。</value>
  </data>
  <data name="ErrorMessageSecurityAnswerIsRequired" xml:space="preserve">
    <value>セキュリティ返答が必要です。</value>
  </data>
  <data name="ToolTipSecurityAnswerIsRequired" xml:space="preserve">
    <value>セキュリティ返答が必要です。</value>
  </data>
  <data name="LabelUserSendEmail" xml:space="preserve">
    <value>電子メール アドレス {0} に電子メールのリンクが送信されます。&lt;br&gt;メールが有効な場合は閉じるをクリックしますリセット リンクのアカウント担当者を呼び出すしてください。</value>
  </data>
  <data name="LabelUserNoEmailOnFile" xml:space="preserve">
    <value>メール ファイルが見つかりません。あなたのアカウント マネージャーまたはアプリケーションのサポートに問い合わせてください。</value>
  </data>
  <data name="LabelResetPasswordSuccess" xml:space="preserve">
    <value>パスワードが正常にリセットされました。ログイン ページに戻るには、以下のリンクをクリックしてください。</value>
  </data>
  <data name="ForgotPasswordAccountLockedMessage" xml:space="preserve">
    <value>このユーザー アカウントは、過度の不成功の試みのためにロックされました。アプリケーションのサポート/アカウント マネージャーまでご連絡ください。</value>
  </data>
  <data name="ForgotPasswordIncorrectAnswerMessage" xml:space="preserve">
    <value>間違った答え。{0} 残りしようとします。</value>
  </data>
  <data name="ForgotPasswordIncorrectAnswerOneAttemptMessage" xml:space="preserve">
    <value>間違った答え。{0} 残りしようとしました。</value>
  </data>
  <data name="SecurityQuestionAttemptsRemainingMessage" xml:space="preserve">
    <value>{0} 残りしようとします。</value>
  </data>
  <data name="SecurityQuestionOneAttemptRemainingMessage" xml:space="preserve">
    <value>{0} 残りしようとしました。</value>
  </data>
  <data name="LabelSecurityAnswer" xml:space="preserve">
    <value>答え</value>
  </data>
  <data name="LabelSecurityQuestion" xml:space="preserve">
    <value>質問</value>
  </data>
  <data name="SecurityQuestionHeaderText" xml:space="preserve">
    <value>セキュリティの質問</value>
  </data>
  <data name="SendEmailHeaderText" xml:space="preserve">
    <value>メールを送信します。</value>
  </data>
  <data name="InactiveUserErrorMessage" xml:space="preserve">
    <value>非アクティブなユーザーです。</value>
  </data>
  <data name="InvalidUserErrorMessage" xml:space="preserve">
    <value>無効なユーザーです。</value>
  </data>
  <data name="LabelExpired" xml:space="preserve">
    <value>Expired</value>
  </data>
  <data name="LabelLost_in_Transit" xml:space="preserve">
    <value>Lost in Transit</value>
  </data>
  <data name="LabelMissing" xml:space="preserve">
    <value>Missing</value>
  </data>
  <data name="ErrorMsgCantChangePW" xml:space="preserve">
    <value>ja-JP - You can not change password more then once within the last {0} hours</value>
  </data>
  <data name="HeaderTextUserAgentID" xml:space="preserve">
    <value>ja-JP - Agent Id</value>
  </data>
  <data name="HeaderTextUserId" xml:space="preserve">
    <value>ja-JP - User Id</value>
  </data>
  <data name="HeaderTextUserIsRoot" xml:space="preserve">
    <value>ja-JP - IsRoot</value>
  </data>
  <data name="HeaderTextUserOrgUnitId" xml:space="preserve">
    <value>ja-JP - Organization Unit Id</value>
  </data>
  <data name="HeaderTextUserRole" xml:space="preserve">
    <value>ja-JP - Role</value>
  </data>
  <data name="HeaderTextUserTitle" xml:space="preserve">
    <value>ja-JP - Title</value>
  </data>
  <data name="HeaderTextUserPassword" xml:space="preserve">
    <value>ja-JP - Password</value>
  </data>
  <data name="HeaderTextUserOrgId" xml:space="preserve">
    <value>ja-JP - Organization Id</value>
  </data>
</root>